*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	font-size:18px;
	font-family:'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
	background-attachment: fixed;
	background-color:transparent;
	background-size: cover;
	background-position: center;
	color: #fff;
	background-image:url(/common/img/bg8.jpg);
}
p,h1,h2,h3,h4,h5,h6,figcaption{
	line-height:1.6;
}
p{margin-bottom: 0.8em;}
a{
	color: #fff;
	text-decoration: underline;
}
a:hover{
	text-decoration: none;
}
figcaption{
	margin-top: 15px;
}
.bodyinner{
	margin-top: -100px;
}
@media screen and (max-width: 1023px){
	.bodyinner{
		margin-top: 0;
	}
}
/* ヘッダー */
h1 img {
	width: 100px;
	text-align: center;
}

/* グロナビ */
#mainnav a{
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 15px 0;
	-moz-transition: background-color .3s linear;
	-webkit-transition: background-color .3s linear;
	transition: background-color .3s linear;
}
@media only screen and (min-width: 1024px){
	#sidebar{
		width: 260px;
		height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		background: rgba(51,51,51,0.55);
		text-align: center;
	}
	a#menu{
		display:none;
	}
	.panel{
		display:block !important;
	}
	#sidebar h1{
		padding: 30px 0;
	}
	#mainnav li{
		padding: 0 0 10px 0;
	}
	#sns{
		margin-top: 20px;
	}
	#sns li{
		display: inline-block;
		padding-right: 10px;
		width: 40px;
	}
	#sns li a{
	padding: 0;
	}
	#sns a:hover img{
		opacity: .8;
	}
	#mainnav ul {
		list-style: none;
		margin-left: 0;
	}
	#mainnav > ul > li {
		position: relative;
	}
	#mainnav .sub-menu.is-active > a,
	#mainnav a:hover {
		color: #fff;
		background: #bc1c00;
	}
	#mainnav .sub-menu-nav a,
	#mainnav .sub-menu:hover .sub-menu-nav {
		width: 260px;
	}
	#mainnav .sub-menu > a {
		position: relative;
	}
	#mainnav .sub-menu > a:after {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		right: 18px;
		margin: auto;
		vertical-align: middle;
		width: 8px;
		height: 8px;
		border-top: 1px solid #fff;
		border-right: 1px solid #fff;
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#mainnav .sub-menu-nav {
		position: fixed;
		background: rgba(51,51,51,0.98);
		color: #fff;
		top: 0;
		padding-top: 90px;
		left: 260px;
		width: 0;
		height: 100%;
		overflow: hidden;
		-moz-transition: width .2s ease-out;
		-webkit-transition: width .2s ease-out;
		transition: width .2s ease-out;
	}
	#mainnav .sub-menu.is-active > a:after,
	#mainnav .sub-menu > a:hover:after {
		border-color: #fff;
	}
	#mainnav .sub-menu-nav a {
		color: #fff;
	}
	#mainnav .sub-menu-nav a:hover {
		color: #333;
		background: #fff;
	}
}	
@media only screen and (max-width: 1023px){
	#sidebar{
		position: fixed;
		top: 0;
		width: 100%;
		z-index:500;
	}
	#sidebarWrap{
		position: relative;
		width: 100%;
		height: auto;
		background:	rgba(51,51,51,0.9);
	}
	#sidebar h1{
		text-align: left;
		padding-top: 0.5em;
		padding-bottom: 0.5em;
		padding-left: 1em;
	}
	#sidebar h1 img{
		width: auto !important;
		max-height: 30px;
	}
	a#menu{
		display: inline-block;
		position: relative;
		width: 40px;
		height: 40px;
		margin: 10px;
	}
	#menuBtn{
		display: block;
		position: absolute;
		top: 66%;
		left: 60%;
		width: 40px;
		height: 2px;
		margin: -0.6em 0 0 -2em;
		background:	#fff;
		transition: .2s;
	}
	#menuBtn:before, #menuBtn:after{
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 0;
		width: 40px;
		height: 2px;
		background:	#fff;
		transition: .3s;
	}
	#menuBtn:before{
		margin-top: -10px;
	}
	#menuBtn:after{
		margin-top: 9px;
	}
	a#menu .close{
		background: transparent;
	}
	a#menu .close:before, a#menu .close:after{
		margin-top: 0;
	}
	a#menu .close:before{
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
	}
	a#menu .close:after{
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
	}
	.panel{
		width: 100%;
		display: none;
		overflow: hidden;
		position: relative;
		left: 0;
		top: -26px;
		z-index: 100;
		background: rgba(51,51,51,0.98);
		padding-bottom: 0.5em;;
	}
	#mainnav{
		position: absolute;
		top: 0;
		width: 100%;
		text-align: right;
	}
	#mainnav ul{
		text-align: left;
		margin: 0 4%;
	}
	#mainnav li a{
		position: relative;
		display: block;
		padding: 0.9em 25px;
		border-bottom: 1px dashed #efefef;
		color: #fff;
	}
	#mainnav li a:before{
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 5px;
		width: 6px;
		height: 6px;
		margin: -4px 0 0 0;
		border-top: solid 2px #fff;
		border-right: solid 2px #fff;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#mainnav ul .sub-menu-nav{
		display: none;
	}
	#mainnav #sns{
		display: none;
	}
}

/* メイン */
.main_contents{
	padding-left: 300px;
	padding-right: 2em;
	padding-top: 100px;
}
main{
	max-width: 1300px;
	margin:100px auto;
}
@media screen and (max-width: 1023px){
	.main_contents{
		padding-left: 0;
		padding-right: 0;
	}
	main{
		margin:0 auto;
	}
}

/* フッター */
footer{
	width:370px;
	margin:0 auto;
	padding:30px 0;
}
.footer_nav,.footer_sns{
	display: none;
}
footer small {
	font-size:0.8em;
}
@media screen and (max-width: 1023px){
	footer{
		width:auto;
		padding: 30px 10px;
		background: rgba(51,51,51,0.9);
	}
	.footer_nav{
		display: block;
		margin-bottom: 2em;
	}
	.footer_nav p{
		font-size:1em;
		margin-bottom: 0.5em;
		padding-left: 1em;
	}
	.footer_nav ul{
		display:flex;
		justify-content: space-between;
		flex-wrap: wrap;
		text-align: center;
		margin-bottom: 0.8em;
		margin-top: 0.8em;
	}
	.footer_nav ul li{
		width:50%;
		font-size: 0.9em;
	}
	.footer_nav ul li a{
		display: inline-block;
		padding: 1em;
	}
	.footer_info{
		width: 295px;
		margin: 0 auto;
	}
	footer p{
		font-size: 0.8em;
	}
	.footer_sns{
		display:flex;
		justify-content: space-around;
		flex-wrap: wrap;
		text-align: center;
		margin-bottom: 0.8em;
		margin-top: 0.8em;
	}
	.footer_sns li{
		width: 16%;
		margin: 3%;
	}
}

/* コンテンツ */
.inner{
	width: 100%;
	margin: 0 0 80px;
	padding-left: 25px;
	padding-right: 25px;
}
.inner .inner{
	margin: 0;
}

@media screen and (max-width: 1023px){
	.inner{
		padding: 0 4%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}

/* PC・SP出し分け */
@media screen and (min-width: 768px){
	.none_pc{display: none;}
}
@media screen and (max-width: 767px){
	.none_sp{display: none;}
}

/*-----------------------------------
----レイアウト-----------------------
-----------------------------------*/
.row{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 20px 0;
}
[class^="col_x_"] {
	position: relative;
	padding-left: 25px;
	padding-right: 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.col_x_1{
	width: 25%;
}
.col_x_2{
	width: 33.33333333%;
}
.col_x_3{
	width: 50%;
}
.col_x_4{
	width: 66.66666667%;
}
.col_x_5{
	width: 75%;
}
@media screen and (max-width: 767px){
	[class^="col_x_"] {
		display: block;
		width: 100%;
		margin: 0 0 12px;
		padding-left: 4%;
		padding-right: 4%;
	}
}
/*-----------------------------------
----パーツ・モジュール・汎用クラス----
-----------------------------------*/
.parts_ttl{
	color: #333;
		background-color: #fff;
		border-radius: 15px;
		display: inline-block;
		font-weight: bold;
		padding: 0.2em;
		margin-bottom: 15px;
}

.clearfix::after {
	content: "";
	display: block;
	clear: both;
 }

.no-border{border: none !important;}

.bg_gray_typeA{background-color: #aaa;}
.bg_gray_typeB{background-color: #999;}
.bg_gray_typeC{background-color: #333;}

/* 見出し */
h1.hdg{
	text-align: center;
	font-size: 2em;
	font-weight:500;
	margin-bottom:60px;
}
h1.hdg::after{
	content:"";
	display: block;
	margin: 0 auto;
	padding-top: 15px;
	border-bottom:solid 2px rgba(255, 255, 255, 0.54);
	width:30%;
}
@media screen and (max-width: 767px){
	h1.hdg{
		text-align: left;
		font-size: 1.8em;
		padding: 0 3%;
	}
}
h2.hdg{
	font-size: 1.5em;
	font-weight:normal;
	padding-top: 70px;
	margin-top: -70px;
	margin-left:0.5em;
	margin-bottom:30px;
}
h2.hdg::after{
	content:"";
	display: block;
	padding-top: 1.3px;
	margin-left:-0.5em;
	border-bottom:solid 4px rgba(255, 255, 255, 0.54);
}
h3.hdg{
	font-size: 1.2em;
	font-weight:normal;
	border-left:solid 7px rgba(255, 255, 255, 0.54);
	padding-left:0.2em;
	margin-top: 30px;
	margin-bottom:20px;
}
h4.hdg{
	font-size: 1.1em;
	font-weight:normal;
	margin-top: 20px;
	margin-bottom:20px;
}
h5.hdg{
	margin-top: 20px;
	margin-bottom:20px;
}
h6.hdg{
	font-weight:normal;
	margin-top: 20px;
	margin-bottom:20px;
}
@media screen and (max-width: 767px){
	h1.hdg{
		text-align: left;
		font-size: 1.8em;
		padding: 0 3%;
	}
	h1.hdg::after{
		content:"";
		display: block;
		margin: 0 auto;
		padding-top: 15px;
		border-bottom: solid 1px rgba(255, 255, 255, 0.54);
		width: 100%;
	}
}

/* margin,padding */
.mgT0{margin-top: 0 !important;}
.mgTs{margin-top: 0.8em !important;}
.mgTm{margin-top: 1em !important;}
.mgTl{margin-top: 2em !important;}
.mgTx{margin-top: 3em !important;}
.mgB0{margin-bottom: 0 !important;}
.mgBs{margin-bottom: 0.8em !important;}
.mgBm{margin-bottom: 1em !important;}
.mgBl{margin-bottom: 2em !important;}
.mgBx{margin-bottom: 3em !important;}

.pdT0{padding-top: 0 !important;}
.pdTs{padding-top: 0.8em !important;}
.pdTm{padding-top: 1em !important;}
.pdTl{padding-top: 2em !important;}
.pdTx{padding-top: 3em !important;}
.pdB0{padding-bottom: 0 !important;}
.pdBs{padding-bottom: 0.8em !important;}
.pdBm{padding-bottom: 1em !important;}
.pdBl{padding-bottom: 2em !important;}
.pdBx{padding-bottom: 3em !important;}


/* フォント */
.fs14{font-size:14px !important;}
.fs16{font-size:16px !important;}
.fs20{font-size:20px !important;}
.fs24{font-size:24px !important;}
.fs32{font-size:32px !important;}
.fs36{font-size:36px !important;}

.txt_left{text-align: left;}
.txt_center{text-align: center;}
.txt_right{text-align: right;}

/* リスト */
.list,
.notes,
.linkList,
.glossary,
.headline {
	padding: 0;
}
ul.list li,
.list_first li,
.list_second li,
.linkList li {
	list-style: none;
	margin: 0px;
}
ul.list li ul,
.list_first li ul,
.list_second li ul,
.linkList li ul {
	margin: 0 0 0 25px;
}
ul.list li span,
.list_first li span,
.list_second li span,
.linkList li span {
	color: #333333;
}
.list li {
	position: relative;
	padding-left: 20px;
}
.list li:before {
	content: "";
	position: absolute;
	top: 0.9em;
	left: 5px;
	width: 5px;
	height: 5px;
	margin-top: -5px;
	background: #004831;
}
.list_first {
	margin-bottom: 26px;
}
.list_first li {
	position: relative;
	padding-left: 20px;
	margin-bottom: 8px;
}
.list_first li:before {
	content: "";
	position: absolute;
	top: 1em;
	left: 5px;
	width: 8px;
	height: 8px;
	margin-top: -13px;
	background: #f7f7f7;
}
.list_first li .list_first,
.list_first li .list_second {
	margin-left: 0;
	margin-top: 8px;
	margin-bottom: 13px;
}
.list_first li .list_first li,
.list_first li .list_second li {
	padding-left: 18px;
	margin-bottom: 8px;
}
.list_first li .list_first li:before,
.list_first li .list_second li:before {
	content: "";
	position: absolute;
	top: 0.9em;
	left: 5px;
	width: 5px;
	height: 5px;
	margin-top: -10px;
	background: #f7f7f7;
}
.list_first li .list_first li::before,
.list_first li .list_second li::before {
	left: 8px;
	width: 4px;
	height: 4px;
}
.list_first li .notes,
.list_first li .notes_num {
	margin-left: 0;
	margin-top: 8px;
	margin-bottom: 8px;
}
.list_first li .notes li::before,
.list_first li .notes_num li::before {
	display: none;
}
.list_first li .list_num {
	margin-left: 0;
	margin-top: 8px;
	margin-bottom: 8px;
}
.list_first li .list_num li::before {
	display: none;
}
.list_first li .list_num li .list_num_parts {
	position: absolute;
	left: 0;
}
.list_second {
	margin-bottom: 26px;
}
.list_second li {
	position: relative;
	padding-left: 18px;
	margin-bottom: 8px;
}
.list_second li:before {
	content: "";
	position: absolute;
	top: 0.9em;
	left: 5px;
	width: 5px;
	height: 5px;
	margin-top: -10px;
	background: #e3e5e5;
}
.list_second li::before {
	left: 8px;
	width: 4px;
	height: 4px;
}
.list_second li .list_second {
	margin-top: 6px;
	margin-left: -6px;
	margin-bottom: 10px;
}
.list_second li .list_second li {
	margin-bottom: 8px;
}
.list_second li .notes,
.list_second li .notes_num {
	margin-left: 0;
	margin-top: 8px;
	margin-bottom: 8px;
}
.list_second li .notes li,
.list_second li .notes_num li {
	font-weight: normal;
	margin: 0 0 2px;
}
.list_second li .notes li::before,
.list_second li .notes_num li::before {
	display: none;
}
.list {
	counter-reset: my-counter;
	list-style: none;
	padding: 0;
	margin-bottom: 29px;
}
.list li {
	margin-bottom: 12px;
	padding-left: 23px;
	line-height: 1.6;
	clear: both;
}
.list li::before {
	content: counter(my-counter);
	counter-increment: my-counter;
	font-size: 11px;
	font-family: Roboto, -apple-system, "Arial", "Helvetica", "Helvetica Neue", "Avenir", "Droid Sans", "Hiragino Kaku Gothic ProN", "HiraKakuPro", メイリオ, "MS PGothic", sans-serif, "Meiryo UI";
	background-color: #f7f7f7;
	color: #333;
	display: block;
	float: left;
	margin-top: -6px;
	margin-left: -5px;
	text-align: center;
	padding-top: 1px;
	height: 17px;
	width: 18px;
	border-radius: 50%;
	font-weight: bold;
}
.list li .list {
	counter-reset: my-counter;
	list-style: none;
	margin-top: 10px;
	margin-left: -5px;
	margin-bottom: 8px;
	clear: both;
	margin-bottom: 14px;
}
.list li .list li {
	margin-bottom: 8px;
	padding-left: 14px;
	list-style: none;
	font-weight: normal;
}
.list li .list li:before {
	content: "";
	position: absolute;
	top: 0.9em;
	left: 5px;
	width: 5px;
	height: 5px;
	margin-top: -5px;
	background: #004831;
}
.list li .list li::before {
	padding: 0;
	top: 14px;
	left: 10px;
	border-radius: 0%;
}
.list li .notes,
.list li .notes_num {
	margin-left: 0;
	margin-top: 8px;
	margin-bottom: 0;
	margin-bottom: 8px;
}
.list li .notes li,
.list li .notes_num li {
	font-weight: normal;
}
.list li .notes li::before,
.list li .notes_num li::before {
	display: none;
}
.list .list_num {
	margin-top: 11px;
	margin-left: -5px;
	margin-bottom: 13px;
}
.list .list_num li {
	font-weight: normal;
	padding-left: 38px;
	margin-bottom: 4px;
	position: relative;
}
.list .list_num li .list_num_parts {
	position: absolute;
	margin-left: -38px;
}
.list .list_num li::before {
	content: none;
}
.list .list_num li ul li {
	padding-left: 24px;
}
@media screen and (max-width: 1199px) {
	.list {
		margin-bottom: 11px;
	}
	.list li {
		margin-bottom: 11px;
	}
	.list li .list {
		margin-bottom: 16px;
	}
}
.list_circle {
	list-style: none;
	padding: 0;
	margin-bottom: 29px;
}
.list_circle li {
	margin-bottom: 12px;
	padding-left: 23px;
	line-height: 1.6;
	clear: both;
	position: relative;
}
.list_circle li .list_circle {
	margin-top: 6px;
	margin-left: -6px;
	margin-bottom: 10px;
}
.list_circle li .list_circle li {
	font-weight: normal;
}
.list_circle li .marker {
	position: absolute;
	margin-top: 4px;
	margin-left: -23px;
	display: block;
	float: left;
	text-align: center;
	padding-top: 1px;
	height: 18px;
	width: 18px;
	border-radius: 50%;
	font-size: 11px;
	font-weight: bold;
	font-family: Roboto, -apple-system, "Arial", "Helvetica", "Helvetica Neue", "Avenir", "Droid Sans", "Hiragino Kaku Gothic ProN", "HiraKakuPro", メイリオ, "MS PGothic", sans-serif, "Meiryo UI";
	background-color: #f7f7f7;
	color: #333;
}
@media screen and (max-width: 1199px) {
	.list_circle {
		margin-bottom: 11px;
	}
	.list_circle li .list_circle {
		margin-bottom: 16px;
	}
}
@media screen and (max-width: 1199px) {
	.list_first,
	.list_second,
	.list_notes,
	.list {
		margin-bottom: 12px;
	}
}
.notes,
.notes_num {
	margin-left: 0px;
	margin-bottom: 12px;
	line-height: 1.6;
	list-style: none;
}
.notes li,
.notes_num li {
	position: relative;
	padding-left: 16px;
	margin: 0 2px;
	font-size: 16px;
}
.notes.notes_m li,
.notes_num.notes_m li {
	font-size: 14px;
}
.notes li .list_second,
.notes_num li .list_second {
	font-size: 12px;
	line-height: 1.6;
	margin-top: 8px;
	margin-bottom: 12px;
	margin-left: -2px;
	list-style: none;
	margin-bottom: 9px;
}
@media screen and (max-width: 767px) {
	.notes li .list_second,
	.notes_num li .list_second {
		margin-top: 4px;
		margin-bottom: 9px;
		margin-left: -5px;
	}
}
.notes li .list_second li,
.notes_num li .list_second li {
	padding-left: 16px;
}
.notes li .list_second li::before,
.notes_num li .list_second li::before {
	background: #4b4b4b;
	width: 4px;
	height: 4px;
	margin-top: -4px;
}
.notes li .notes,
.notes_num li .notes {
	margin-top: 6px;
	margin-bottom: 10px;
	font-size: 14px;
	list-style: none;
	margin-bottom: 9px;
}
.notes li .notes li,
.notes_num li .notes li {
	padding-left: 14px;
	font-size: 12px;
}
.notes li .notes_num,
.notes_num li .notes_num {
	margin-top: 8px;
	margin-bottom: 12px;
	margin-left: 3px;
	font-size: 14px;
	list-style: none;
	margin-bottom: 9px;
}
@media screen and (max-width: 767px) {
	.notes li .notes_num,
	.notes_num li .notes_num {
		margin-top: 4px;
		margin-bottom: 7px;
		margin-left: 0;
	}
}
.notes li .notes_num li,
.notes_num li .notes_num li {
	position: relative;
	font-weight: normal;
	padding-left: 24px;
	font-size: 12px;
}
.notes li .notes_num li .notes_num_parts,
.notes_num li .notes_num li .notes_num_parts {
	position: absolute;
	margin-left: -24px;
}
.notes li .notes_num li::before,
.notes_num li .notes_num li::before {
	content: none;
}
.notes li .notes_num li ul li,
.notes_num li .notes_num li ul li {
	padding-left: 14px;
}
.notes .marker,
.notes_num .marker {
	position: absolute;
	top: 0;
	left: 0;
}
.notes_num li {
	padding-left: 26px;
}
.notes_num li .list_second {
	margin-left: -12px;
}

.news_wrap dl::after {
	content: "";
	display: block;
	clear: both;
}
.news_wrap dl dt{
    float: left;
    width: 18.27%;
    padding: 14px 0 14px 14px;
    line-height: 1.5;
    font-size: 0.9em;
    font-weight: bold;
}
.news_wrap dl dd{
	float: left;
	padding: 12px 0;
	line-height: 1.5;
	width: 78%;
	margin: 0;
}

@media screen and (max-width: 767px){
	.news_wrap dl dt{
		float: none;
		width: 100%;
		padding: 20px 0 14px 14px;
	}
	.news_wrap dl dd{
		float: none;
		padding: 0 14px 14px;
		width: 100%;
	}
	
}

/* ボタン */
.btn,
a.btn,
button.btn {
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 0.5rem 0.8rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #fff;
  border-radius: 0.5rem;
}

.btn--gray,
a.btn--gray {
  background-color: #666666;
}

.btn--gray:hover,
a.btn--gray:hover {
  background: #7a7a7a;
}

/* YouTube動画 */
.videoYT {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.videoYT iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}